@font-face {
	font-family: 'exodemi_bold';
	src: url('../fonts/exo-demibold-webfont.eot');
	src: url('../fonts/exo-demibold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/exo-demibold-webfont.woff') format('woff'),
		 url('../fonts/exo-demibold-webfont.ttf') format('truetype'),
		 url('../fonts/exo-demibold-webfont.svg#exodemi_bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'exomedium';
	src: url('../fonts/exo-medium-webfont.eot');
	src: url('../fonts/exo-medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/exo-medium-webfont.woff') format('woff'),
		 url('../fonts/exo-medium-webfont.ttf') format('truetype'),
		 url('../fonts/exo-medium-webfont.svg#exomedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'exobold';
	src: url('../fonts/exo-bold-webfont.eot');
	src: url('../fonts/exo-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/exo-bold-webfont.woff') format('woff'),
		 url('../fonts/exo-bold-webfont.ttf') format('truetype'),
		 url('../fonts/exo-bold-webfont.svg#exobold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'exoblack';
	src: url('../fonts/exo-black-webfont.eot');
	src: url('../fonts/exo-black-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/exo-black-webfont.woff') format('woff'),
		 url('../fonts/exo-black-webfont.ttf') format('truetype'),
		 url('../fonts/exo-black-webfont.svg#exoblack') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'exomedium_italic';
	src: url('../fonts/exo-medium-italic-webfont.eot');
	src: url('../fonts/exo-medium-italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/exo-medium-italic-webfont.woff') format('woff'),
		 url('../fonts/exo-medium-italic-webfont.ttf') format('truetype'),
		 url('../fonts/exo-medium-italic-webfont.svg#exomedium_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
	margin: 0 auto;
	padding: 0;
	border: 0;
	width: 100%;
	height: 100%;
}
body {
	background-image:url('../img/bg.png');
	height: 100%;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border: 0px;
	text-align: center;
	font-family: exomedium;
	font-size: 14px;
	color: black;
}
h1{
	font-family: exomedium;
	font-size: 36px;
	color: black;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
h2{
	font-family:exoblack;
	font-size:18px;
	color:#0684c9;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
h3{
	font-family: exomedium;
	font-size: 16px;
	color: black;
	margin: 0px;
	padding: 15px 0 0 0;
	font-weight: normal;
}
a{
	color: #0987cc;
	text-decoration: none;
}
a:hover{
	color: #003f57;
}
img{
	border: 0px;
}
.header{
	width: 100%;
	min-width: 1040px;
	height: 198px;
	background-image:url('../img/header_bg.jpg');
	background-repeat:no-repeat;
	background-position:top center;
	padding-top:40px;
}
.header_content{
	width:1040px;
	margin:0 auto;
}
.main{
	width: 1040px;
	min-height: 100%;
	margin: 0px auto;
	margin-top: -292px;
}
.main_content{
	text-align:left;
	padding: 292px 38px 40px;
}
.footer{
	width: 100%;
	height: 54px;
	background-color:#0684c9;
	background-repeat:repeat-x;
	font-family: Arial;
	font-size: 10px;
}
.menu_left{
	float:left;
	height:68px;
	width:444px;
	padding-top: 40px;
}
.menu_right{
	float:left;
	height:68px;
	width:444px;
	padding-top: 40px;
}
.logo{
	float:left;
	height:126px;
	padding-left: 11px;
	padding-right: 11px;
}
.main_left{
	width:670px;
	display:inline-block;
	zoom: 1;
	*display: inline;
	vertical-align:top;
	padding-top:25px;
	padding-bottom: 15px;
	line-height:180%;
}
.main_left p{
	margin-top:15px;
	margin-bottom:5px;
}
.main_right{
	width:252px;
	display:inline-block;
	zoom: 1;
	*display: inline;
	vertical-align:top;
	padding-top:20px;
	padding-left:35px;
}
.copy{
	float:right;
	font-size:10px;
	color:white;
	font-family:Arial;
}
.footer_content{
	width:964px;
	margin:0 auto;
	padding-top: 22px;
}
.footer_content ul{
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.footer_content ul li{
	float:left;
}
.footer_content ul li a{
	font-weight:bold;
	text-transform:uppercase;
	color:white;
	display: block;
	padding-right:15px;
}
.footer_content ul li a:hover{
	color:black;
}
/*MENU*/
#menu {
	position:absolute;
	width:936px;
	left:50%;
	margin-left:-463px;
	top:90px;
	z-index:100;
	text-align:left;
}
#menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
#menu ul.menu li {
	float:left;
}
#menu ul li.item3 {
	margin-left:236px;
}
#menu ul li a {
	display:block;
	font-size:16px;
	padding:10px 12px;
	font-family:exobold;
	text-transform:uppercase;
	color:black;
}
#menu ul li a:hover {
	color:#52b4f9;
}
#menu ul li ul {
	display:none;
	position:absolute;
	z-index:1000;
	padding:0 0 0 0;
	margin:-10px;
	
}
#menu ul li:hover ul {display:block;}
#menu ul li ul li {
	float:none !important;
	position:relative;
	
}
#menu ul li ul li a {
	text-shadow:none;
	font:normal 12px exodemi_bold, sans-serif;
	width:150px;
	margin:0;
	padding:5px 10px;
	background:#1e6a83;
	color:white;
	text-transform:none;
}
#menu ul li ul li a:hover {
	color:#72cac4;
}
#menu ul li:hover ul li ul {
	display:none;
	top:0;
	left:170px;
	padding-top:0;
}
#menu ul li:hover ul li:hover ul {
	display:block;
}
#menu ul li ul li ul li a {
	background:#2d93b4;
	text-transform:none;
}
.slideshow{
	position:absolute;
	top:190px;
	width:967px;
	height:344px;
	left:50%;
	margin-left:-483px;
	background-image:url('../img/slideshow_frame.png');
	background-repeat:no-repeat;
	background-position:top center;
}
.slideshow_nav_left{
	position:absolute;
	width:55px;
	height:57px;
	left:5px;
	top:140px;
	z-index:1500;
	background-image:url('../img/slideshow_nav_left.png');
	background-repeat:no-repeat;
	cursor:pointer;
}
.slideshow_nav_right{
	position:absolute;
	width:55px;
	height:57px;
	right:5px;
	top:140px;
	z-index:1500;
	background-image:url('../img/slideshow_nav_right.png');
	background-repeat:no-repeat;
	cursor:pointer;
}
#slider{
	margin-top:5px;
	margin-left:5px;
}
.events_block{
	display:inline-block;
	zoom: 1;
	*display: inline;
	vertical-align:top;
	width:466px;
	height:227px;
	background-image:url('../img/events_bg.png');
	background-repeat:no-repeat;
}
.events_block ul{
	list-style: none outside none;
	margin: 0;
	padding: 55px 0 0;
}
.events_block ul li{
	margin:0;
	padding:0;
}
.events_block ul li a{
	font-size:14px;
	font-family:exobold;
	color:white;
	display: block;
	padding-left:28px;
	height:25px;
}
.events_block ul li a:hover{
	color:#003f57;
}
.view_all a{
	display: block;
	margin-left: 325px;
	margin-top: 8px;
}
.notice{
	display:inline-block;
	zoom: 1;
	*display: inline;
	background-image: url("../img/notice_bg.png");
	background-repeat: no-repeat;
	height: 189px;
	margin-left: 26px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 38px;
	vertical-align: top;
	width: 426px;
}
.notice p{
	line-height:130%;
}
.notice ul{
	list-style: none outside none;
	margin: 0;
	padding: 72px 0 0;
}
.notice ul li{
	float:left;
	padding-left: 31px;
}
.notice ul li a{
	display:block;
	
}
.notice ul li a img{
	border:3px solid #c1c1c1;
}
.spacer{
	height:15px;
	width:100%;
	display:block;
}
.contact_block{
	width:252px;
	font-family:exomedium_italic;
}
.contact_block h2{
	padding-top:10px;
	padding-bottom:6px;
	border-bottom:1px dotted black;
	margin-bottom:8px;
}
.contact_block p{
	line-height:160%;
	margin:0;
	padding:0;
}
.quick_links_block{
	width:auto;
	font-family:exomedium;
}
.quick_links_block h2{
	padding-top:10px;
	padding-bottom:6px;
	border-bottom:1px dotted black;
	margin-bottom:8px;
}
.quick_links_block ul{
	list-style: none outside none;
	margin: 0;
	padding: 10px 0 0;
}
.quick_links_block ul li{
	padding-left:20px;
	background-image:url('../img/bullet.png');
	background-repeat:no-repeat;
	background-position: 0 3px;
}
.quick_links_block ul li a{
	color:#646464;
	font-size:13px;
	height:30px;
	display:block;
}
.quick_links_block ul li a:hover{
	color:#52b4f9;
}
.quick_links_h_block{
	width:674px;
	font-family:exomedium;
	display:inline-block;
	zoom: 1;
	*display: inline;
	vertical-align:top;
	padding-left:32px;
}
.quick_links_h_block h2{
	padding-top:10px;
	padding-bottom:6px;
	border-bottom:1px dotted black;
	margin-bottom:8px;
}
.quick_links_h_block ul{
	list-style: none outside none;
	margin: 0;
	padding: 10px 0 0;
}
.quick_links_h_block ul li{
	width:202px;
	float:left;
	padding-left:20px;
	background-image:url('../img/bullet.png');
	background-repeat:no-repeat;
	background-position: 0 1px;
}
.quick_links_h_block ul li a{
	color:#646464;
	font-size:13px;
	height:30px;
	display:block;
}
.quick_links_h_block ul li a:hover{
	color:#52b4f9;
}
form .input{
	margin-bottom: 5px;
	overflow: auto;
}
form .input label{
	display: block;
	float: left;
	width: 120px;
}
form .input input, form .input textarea {
	border: 1px solid #CCCCCC;
	font-size: 100%;
	padding: 3px;
}
form .submit input {
	background: none repeat scroll 0 0 #0684C9;
	border: 1px solid #008000;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	margin-left: 120px;
	padding: 3px 10px;
}
.smallprint {
	color: #FF0000;
	font-size: 11px;
	margin-left: 120px;
	margin-top: 10px;
}
/*EVENTS*/

.events .dp_view_left {
width:960px;
float:none;
}

table.events {
margin-top:20px;
border-top:1px solid #042640;
border-left:1px solid #042640;
}

table.events th {
padding:5px;
font-size:11px;
border-right:1px solid #042640;
border-bottom:1px solid #042640;
background:#0684C9;
font-weight:normal;
font-family:exodemi_bold;
color:#fff;
}

table.events th.day {
width:120px;
}

table.events th.week {
width:60px;
background:#ccc;
color:#333;
}

table.events td.week {
font-size:11px;
text-align:center;
font-weight:bold;
padding:5px;
background:#eee;
border-right:1px solid #042640;
border-bottom:1px solid #042640;
}

table.events td.day {
height:100px;
width:100px;
border-right:1px solid #042640;
border-bottom:1px solid #042640;
vertical-align:top;
text-align:center;
background:#fff;
}

table.events td.blank {
background:#f7f7f7;
}

table.events td.day .date {
font-size:10px;
text-transform:uppercase;
text-align:center;
font-family:exodemi_bold;
background:#f7f7f2;
border:1px solid #e9e9de;
padding:3px;
margin:5px;
}

table.events td.day ul {
margin:0;
padding:0;
list-style:none;
}

table.events td.day ul li {
margin:0 5px;
padding:3px 0;
border-bottom:1px dotted #ddd;
font-size:13px;
}

table.events td.weekend {
background:#F3FBFD;
}

table.events td.weekend .date {
border:1px solid #8CD3EF;
background:#D1EDF9;
}

.events_index .legend {
margin-top:20px;
margin-bottom:20px;
}

.events_index .legend ul {
margin:0;
padding:0;
list-style:none;
}

.events_index .legend ul li {
margin-bottom:5px;
}

.events_index .legend ul li .square {
width:15px;
height:15px;
background:#f00;
float:left;
margin-right:5px;
}

/*GALLERY*/
.thumbnails {
margin:20px 0 0 0;
padding:0;
list-style:none;
overflow:auto;
}

.thumbnails li {
float:left;
margin:0 5px 5px 0;
background:#fff;
}

.thumbnails li a img {display:block; width:123px;
padding:3px;
border:1px solid #ccc;}

h2 a.active {color:#f00;}